@charset "utf-8";
/* CSS Document */
/*---------------------------------------Universal deceleration----------------------------------*/
*{ padding:0px; margin:0px;}
html, body { height:100%; }
h1, h2, h3, h4, h5, h6, p, blockquote, form, label, dl, a, fieldset, address { margin:0; padding:0; outline:none;}
ul,li{ padding:0; margin:0; list-style:none;}
input:focus, textarea:focus{background-color: #9db6d1;}

/*---------------------------------------Start body class--------------------------------------*/
.body{ font:normal 12px/14px Arial, Helvetica, sans-serif; color:#333333; text-align:center; padding:0; margin:0; background:url(../images/body_img.jpg) 0 0 repeat-x;}
.clear{ clear:both;}

#dexternichilasMainWrapper{ width:952px; height:auto; margin:0 auto; padding:0;}
#logodexternichilas{ margin:21px 0 0 87px; padding:0; float:left; width:330px;}

#imgMainTop{ width:441px; height:84px; float:left; padding:0; margin:23px 0 0 40px;}
#headerTxtWrapper{ width:952px; float:left; padding:o; margin:0;}
#headerTxt{ width:455px; height:190px; float:left; background:url(../images/asd.jpg) 0px 13px no-repeat; padding:0;}
#headerTxt h2{ padding:128px 0 0 15px; font: bold 25px/25px Calibri; color:#c2510c; margin:0;}
#headerTxt h2 span{color:#393939;}

#navigation{ float:left; width:952px; padding:0; margin:10px 0 0 0; height:60px}
#navigation ul{margin:8px}
#navigation ul li{ float:left; width:auto; padding:0px 19px 10px 19px; height:36px;  margin:0; font: normal 25px/25px Calibri; color:#000; display:block; text-decoration:none;}

#navigation ul li a{text-decoration:none; color:#000;}

#home:hover{background:url(../images/ghonta.png) 0 0 no-repeat; color:#24478b;}
#clients:hover{background:url(../images/clients_h.png) 0 0 no-repeat; color:#24478b;}
#clients2:hover{background:url(../images/client_hover.png) 0 0 no-repeat; color:#24478b;}
#clients23:hover{background:url(../images/contact_hover.png) 0 0 no-repeat; color:#24478b;}

#roundBody{ float:left; width:952px; height:auto; background:url(../images/round_body.png) 0 0 repeat-y; font: bold 14px/18px Calibri; color:#646563; position:relative;}
#roundBody h2{ font: normal 35px/40px Calibri; color:#393939; padding:40px 0 0 60px; text-align:left;}
#roundBody h2 span{color:#0271ce;}
#roundBody blockquote{font: bold 14px/18px Calibri; color:#646563; padding:10px 20px 0 60px; text-align:left;}
#roundBody blockquote a{ text-decoration:none; color:#333;}
#roundBody blockquote ul li{font: bold 14px/18px Calibri; color:#333; padding:10px 20px 0 0px; text-align:left; list-style:disc; display:compact;}

#roundBoxBottom{ float:left; width:952px; height:15px; background:url(../images/round_box_bottom.png) 0 0 no-repeat;}
#roundBody h3{ font: normal 25px/30px Calibri; color:#c2510c; padding:20px 0 0 60px; text-align:left;}

.bottomroundImageswrapper{ width:942px; margin:40px 5px 10px 12px; padding:0; height:175px;}
.smallBoxbottom{ width:179px; height:173px; float:left; margin-right:8px; padding:0; background:url(../images/round_smallBox_bottom.png) 0 0 no-repeat;}
.headeingSmallBox{ width:150px; height:32px; float:left; padding:0 5px 0 15px; font: normal 20px/38px Calibri; color:#fff; text-align:left; text-transform:uppercase;}
.mainImgSmallBox{ width:169px; height:103px; padding:0; margin:0 auto; margin-top:8px;}
.roundBoxBottomLink{ width:150px; height:auto; padding:5px; margin:0; float:left; text-align:left;}
.roundBoxBottomLink a{ font: bold 14px/14px Calibri; color:#353536; text-decoration:none; text-align:left;}
.roundBoxBottomLink a:hover{text-decoration:underline;}
#footerWrapper{ width:834px; margin:0 auto; padding:0; border-top:1px solid #eeeeee;}
.leftFooterText{ width:120px; height:auto; float:left; padding:0; margin:15px 0 15px 0; font: normal 11px/15px Tahoma, Geneva, sans-serif; color:#656664; text-align:left;}
.rightFooterText{ width:320px; height:auto; float:left; margin:0; padding:15px 0 15px 390px; font: normal 11px/15px Tahoma, Geneva, sans-serif; color:#656664; text-align:left;}
.rightFooterText span{font: bold 11px/15px Tahoma, Geneva, sans-serif; color:#c24d05;}
.rightFooterText a{ text-decoration:none; color:#656664;}
.rightFooterText a:hover{ text-decoration:underline;}

.serviceMainImg{ width:850px; height:291px; float:left; margin:20px 0 0 60px; border:5px solid #eee;}
#googleMapImg{
	position:absolute;
	width:400px;
	height:291px;
	padding:5px;
	margin:0;
	border:5px solid #eee;
	left: 502px;
	top: 430px;
}
